configs:
    dev:
        'qt_deps_tarball': 'Qt5.11.0-gcc_64-min.tar.bz2'
        'qt_deps_unpack_parent_dir': '/tmp'

        'qt_deps_unpack_dir': '/tmp/Qt5.11-gcc_64/5.11.0'
        'qt_deps_bin_unpack_dir': '/tmp/Qt5.11-gcc_64/5.11.0/gcc_64/bin'
        'qt_deps_lib_unpack_dir': '/tmp/Qt5.11-gcc_64/5.11.0/gcc_64/lib'
        'qt_deps_plugins_unpack_dir': '/tmp/Qt5.11-gcc_64/5.11.0/gcc_64/plugins'
        'qt_deps_qml_unpack_dir': '/tmp/Qt5.11-gcc_64/5.11.0/gcc_64/qml'

        'project_root_dir': '/vagrant'

        'qt_deps_dir': '/vagrant/shadow-build/release/Qt'
        'qt_deps_bin_dir': '/vagrant/shadow-build/release/Qt/bin'
        'qt_deps_lib_dir': '/vagrant/shadow-build/release/Qt/libs'
        'qt_deps_plugins_dir': '/vagrant/shadow-build/release/Qt/plugins'
        'qt_deps_qml_dir': '/vagrant/shadow-build/release/Qt/qml'

        'spec': 'linux-g++-64'
        'shadow_build_dir': '/vagrant/shadow-build'
        'pro': '/vagrant/qgroundcontrol.pro'
        'deps_url': 'https://s3-us-west-2.amazonaws.com/qgroundcontrol/dependencies/Qt5.11.0-gcc_64-min.tar.bz2'
